/* CSS Document */
html {
	height: 100%;
}

body {
	font-size: 14px;
	background: #f3f3f1;
}

.clear {
	clear: both;
}

@font-face {
	font-family: 'down';
	src: url("../font/down.eot");
	src: url("../font/down.eot?#iefix") format('embedded-opentype'), url("../font/down.woff") format('woff'), url("../font/down.ttf") format('truetype'), url("../font/down.svg#down") format('svg');
	font-weight: normal;
	font-style: normal;
}

/*================= ▼頻出部分sprite化▼ =================*/
/*共通*/
.sprite {
	text-align: center;
	vertical-align: middle;
	position: relative;
	overflow: hidden;
}

.sprite span {
	background: url(../images/all_sprite.png) no-repeat;
	position: absolute;
}


#div01 {
	width: 110px;
	height: 31px;
}

#img01 {
	width: 110px;
	height: 31px;
	background-position: 0px 0;
	top: 0;
	left: 0;
}

#div02 {
	width: 470px;
	height: 65px;
}

#img02 {
	width: 470px;
	height: 65px;
	background-position: 0 -50px;
	top: 0;
	left: 0;
}

#div03 {
	width: 107px;
	height: 27px;
}

#img03 {
	width: 107px;
	height: 27px;
	background-position: 0 -142px;
	top: 0;
	left: 0;
}

#div04 {
	width: 18px;
	height: 18px;
}

#img04 {
	width: 18px;
	height: 18px;
	background-position: -132px -149px;
	top: 0;
	left: 0;
}

#div05 {
	width: 14px;
	height: 14px;
}

#img05 {
	width: 14px;
	height: 14px;
	background-position: -12px -149px;
	top: 0;
	left: 0;
}

#div05 {
	float: left;
	margin-top: 6px;
	margin-right: 5px;
}

#div06 {
	width: 20px;
	height: 20px;
}

#img06 {
	width: 20px;
	height: 20px;
	background-position: 0 -194px;
	top: 0;
	left: 0;
}

/*================= ▼header▼ =================*/
#header_con {
	height: 75px;
}

#header {
	width: 700px;
	margin-left: auto;
	margin-right: auto;
}

#logo_box {
	box-sizing: content-box;
	padding: 13px 0px 0px 20px;
	margin-top: 10px;
	background-color: #fff;
	width: 130px;
	height: 40px;
	float: left;

	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}

#header .version {
	font-weight: bold;
	color: #aaa;
	padding-top: 36px;
	padding-left: 170px;
	font-size: 14px;
}

#header #social {
	width: 250px;
	height: 30px;
	float: right;
	margin-top: -20px;
}

/*================= ▼footer▼ =================*/
#footer {
	text-align: center;
	background: #444;
	height: 170px;
	padding-top: 50px;
	position: relative;
	z-index: 1;
}

#footer,
#footer a {
	color: #fff;
}

#footer p {
	margin-top: 10px;
}

#footer a.com {
	text-decoration: none;
}

/*================= ▼header,footer▼ =================*/
#header_con,
#footer {
	border-bottom: 5px #ff1654 solid;

	background: #4f4f4f;
	/* Old browsers */
	background: -moz-linear-gradient(top, #4f4f4f 0%, #232323 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4f4f4f), color-stop(100%, #232323));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4f4f4f 0%, #232323 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4f4f4f 0%, #232323 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #4f4f4f 0%, #232323 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #4f4f4f 0%, #232323 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4f4f4f', endColorstr='#232323', GradientType=0);
	/* IE6-9 */
}



/*================= ▼contetnt▼ =================*/
#content {
	text-align: center;
	width: 620px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 70px;
	margin-bottom: 120px;
	background-color: #fff;
	padding: 40px 40px;

	-moz-box-shadow: -5px 7px 5px #ddd;
	-webkit-box-shadow: -5px 7px 5px #ddd;
	box-shadow: -5px 7px 5px #ddd;

	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;

}

#main_form {}

.form_ex {
	font-size: 20px;
}

.caution {
	color: red;
	font-size: 14px;
	font-weight: bold;
}

.caution2 {
	color: #933;
	font-size: 14px;
	font-weight: bold;
}

#div02 {
	margin: 25px auto 55px auto;
}

#chk_iframe {
	margin-top: 35px;
}


#div03 {
	margin: 40px auto 10px auto;
}

#div03:hover {
	cursor: pointer;
	opacity: 0.7;
	filter: alpha(opacity=70);
	transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
}

#content table#option {
	width: 350px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
}

#content table#option td {
	padding: 5px 10px;
	border: none;
}

input#your_file {
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
}

input#submit_button {
	border: 1px solid #d7dada;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px 20px;
	text-shadow: 2px 2px 1px #FFF;
	color: #555;
	font-weight: bold;



	background-color: #f4f5f5;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f4f5f5), color-stop(100%, #dfdddd));
	background-image: -webkit-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: -moz-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: -ms-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: -o-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: linear-gradient(top, #f4f5f5, #dfdddd);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#f4f5f5, endColorstr=#dfdddd);



}

input#submit_button:hover {
	cursor: pointer;
	opacity: 0.7;
	filter: alpha(opacity=70);
	transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
}







#past_upload {
	width: 620px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	padding: 25px 40px 20px 40px;

	-moz-box-shadow: -5px 7px 5px #ddd;
	-webkit-box-shadow: -5px 7px 5px #ddd;
	box-shadow: -5px 7px 5px #ddd;

	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;


}

#div04 {
	float: right;
	margin-top: -10px;
	margin-right: -25px;
}

#past_upload h2 {
	padding: 0 17px;
	border-left: #ff1654 3px solid;
	font-weight: bold;
	color: #555;
	margin-bottom: 15px;
}

#past_upload li {
	border-bottom: 1px solid #ebebeb;
}

#past_upload li a {
	display: block;
	text-decoration: none;
	color: #444;
	padding: 6px 20px 4px 20px;
	font-size: 12px;
}

#past_upload li a:hover {
	background-color: #ffffd6;
}

#past_upload li .date {
	float: right;
}



h2 {
	font-size: 20px;
	padding: 0 17px;
	border-left: #ff1654 3px solid;
	font-weight: bold;
	color: #555;
	margin-bottom: 15px;
	text-align: left;
}

h2.open {
	border: none;
}

h2.open:hover {
	cursor: pointer;
	background-color: #ffffd6;
}

a {
	color: #125aa7;
}

p {
	margin: 20px 0;
}

textarea {
	font-size: 12px;
}

#content table {
	width: 550px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}

#content table td {
	border-bottom: 1px solid #ccc;
	padding: 8px 20px;
	line-height: 1.4em;
	text-align: left;

	overflow: auto;
	word-break: break-all;
}

#content table tr.even td {
	background: #fdfdfd;

}

#content table.mini {
	margin-bottom: 30px;
}

#content table.mini td {
	padding: 1px 20px;
	font-size: 12px;
}

#content table.mini tr:hover {
	background-color: #fafaff;
}




.download_page #content h2 {}

.download_page #content p {
	text-align: left;
	padding: 15px 60px;
}

.download_page #content input#delete {
	font-size: 12px;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 2px 7px;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
	font-weight: bold;
	color: #FFF;

	border: 1px solid #7c5b2b;

	background-color: #a67939;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a67939), color-stop(100%, #845108));
	background-image: -webkit-linear-gradient(top, #a67939, #845108);
	background-image: -moz-linear-gradient(top, #a67939, #845108);
	background-image: -ms-linear-gradient(top, #a67939, #845108);
	background-image: -o-linear-gradient(top, #a67939, #845108);
	background-image: linear-gradient(top, #a67939, #845108);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#a67939, endColorstr=#845108);

}

.download_page #content input#delete:hover {
	cursor: pointer;
	opacity: 0.7;
	filter: alpha(opacity=70);
	transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
}

#download_btn {


	margin: 60px auto 20px auto;
	text-decoration: none;
	color: #fff;

	text-shadow: 1px 1px 2px #333;


	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	border: 1px solid #f1b272;
	border-bottom: 1px solid #aa5b1a;


	padding: 15px 30px 18px 30px;
	font-size: 27px;
	line-height: 0.9em;
	font-weight: bold;
	text-align: left;

	-moz-box-shadow: -2px 2px 3px #ccc;
	-webkit-box-shadow: -2px 2px 3px #ccc;
	box-shadow: -2px 2px 3px #ccc;


	background: #ff7b0d;
	/* Old browsers */
	background: -moz-linear-gradient(top, #ffa84c 0%, #ff7b0d 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffa84c), color-stop(100%, #ff7b0d));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffa84c 0%, #ff7b0d 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffa84c 0%, #ff7b0d 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffa84c 0%, #ff7b0d 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #ffa84c 0%, #ff7b0d 100%);
	/* W3C */

	transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;



}

#download_btn:hover {
	cursor: pointer;
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#download_btn div.font {
	font-family: 'down';
	display: block;
	float: left;
	font-size: 50px;
	margin-right: 0px;
}

#download_btn div.title {
	display: block;
	font-size: 20px;
	margin-left: 70px;
}

#download_btn span.filename {
	font-size: 14px;
	text-shadow: none;
	font-weight: normal;
}


#url_txt {
	width: 500px;
	font-size: 12px;
	padding: 2px 0;
	text-align: center;
}

#copybtn_con {
	width: 500px;
	margin: 0 auto;

}

#copybtn {
	display: block;
	float: right;
	width: 200px;
	height: 18px;
	margin-bottom: 3px;
	font-size: 12px;


	border: 1px solid #b7b7b7;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	padding: 2px 10px;


	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	background-color: #d3d3d3;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d3d3d3), color-stop(100%, #707070));
	background-image: -webkit-linear-gradient(top, #d3d3d3, #707070);
	background-image: -moz-linear-gradient(top, #d3d3d3, #707070);
	background-image: -ms-linear-gradient(top, #d3d3d3, #707070);
	background-image: -o-linear-gradient(top, #d3d3d3, #707070);
	background-image: linear-gradient(top, #d3d3d3, #707070);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#d3d3d3, endColorstr=#707070);

}

#go_download_page {
	font-size: 12px;

}